/*--------------------------------------------------------
　共通style
--------------------------------------------------------*/
#interview .title_img {
  position: absolute;
  width: 8.9%;
  max-width: 122px;
  top: 5.3%;
  right: 70px;
  z-index: 1;
}

#interview .main_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: 100vh;
}

#interview .main_img {
  width: 36.3%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 49.1%;
}

#interview .main_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

#interview .main_area p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #083b55;
  font-weight: 600;
}

#interview .text_01 p {
  font-size: 14px;
  line-height: 1.85;
}

#interview .text_01 .indent{
  display: inline-block;
  padding-left: 2.4em;
  text-indent: -2.4em;
}

#interview .text_01 [data-ruby] {
  position: relative;
  display: inline-block;
}
#interview .text_01 [data-ruby]::before {
  content: attr(data-ruby);
  width: 10em;
  position: absolute;
  top: -0.6em;
  left: 50%;
  right: 0;
  margin: auto auto auto -5em;
  font-size: 0.5em;
  line-height: 1;
  text-align: center;
}

#interview .text_credit {
  position: absolute;
  bottom: -20px;
  right: 0;
}

#interview .text_credit p {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 13px;
  color: #4d4d4d;
}

#interview .staff-credit .main_area {
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#interview .staff-credit {
  text-align: center;
}
#interview .staff-credit .text_01 p {
  font-size: 15px;
  line-height: 1.85;
}
#interview .staff-credit .text_01 p.bold {
  font-weight: bold;
}
#interview .staff-credit .text_01 .mt15 {
  margin-top: 15px;
}

/*--------------------------------------------------------
　個別style
--------------------------------------------------------*/
#interview .img_01 img,
#interview .img_02 img,
#interview .img_03 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
#interview #scn09 .img_01 img {
    object-position: center 90%;
}
#interview #scn10 .img_01 img {
    object-position: center bottom;
}

#interview #scn01 {
/*  background: url("/book/focal/hirata/images/interview/fv_bg.jpg") no-repeat center top / cover;*/
  opacity: 1;
  z-index: 501;
}
#interview #scn01 .title-wrap {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  flex-direction: column;
  position: absolute;
  width: 32.8%;
  max-width: 560px;
  top: 50%;
  left: 8%;
  transform: translateY(-50%);
}
#interview #scn01 .main_title {
  width: 47%;
  margin-bottom: 10%;
/*
  max-width: 300px;
  position: absolute;
  top: 47.2%;
  right: 7%;
*/
}
#interview #scn01 .main_text {
  width: 100%;
/*
  max-width: 500px;
  position: absolute;
  top: 36.7%;
  left: 9%;
*/
}

#interview #scn02 {
  background: url("/book/focal/hirata/images/interview/img01.jpg") no-repeat center 40% / cover;
}
#interview #scn02 .text_01 {
  width: 30%;
  position: absolute;
  top: 18%;
  left: 56.5%;
  z-index: 1;
  padding: 1.9%;
}
#interview #scn02 .text_01 p {
  color: #ffffff;
}
#interview #scn02 .text_01::before {
  content: "";
  background: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(9px);
  opacity: 0.05;
  z-index: -1;
}

#interview #scn03 {
  background: url("/book/focal/hirata/images/interview/img02.jpg") no-repeat center center / cover;
}
#interview #scn03 .text_01 {
  width: 31%;
  position: absolute;
  top: 18%;
  left: 56.5%;
  z-index: 1;
  padding: 1.9%;
}
#interview #scn03 .text_01 p {
  color: #ffffff;
}
#interview #scn03 .text_01::before {
  content: "";
  background: #04043b;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(9px);
  opacity: 0.1;
  z-index: -1;
}


#interview #scn04 {
  background: url("/book/focal/hirata/images/interview/img03.jpg") no-repeat center center / cover;
}
#interview #scn04 .text_01 {
  width: 30%;
  position: absolute;
  top: 18%;
  left: 7%;
  z-index: 1;
  padding: 1.9%;
}
#interview #scn04 .text_01 p {
  color: #ffffff;
}
#interview #scn04 .text_01::before {
  content: "";
  background: #041a12;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(9px);
  opacity: 0.2;
  z-index: -1;
}


#interview #scn05 .text_01 {
  position: absolute;
  top: 23.5%;
  left: 81%;
  z-index: 1;
}
#interview #scn05 .text_01 p {
  writing-mode: vertical-rl;
  font-size: 20px;
  line-height: 1.5;
}
#interview #scn05 .img_01 {
  width: 58.5%;
  position: absolute;
  top: 17%;
  left: 11.5%;
}
#interview #scn05 .img_01 img {
  height: auto;
}



#interview #scn06 .text_01 {
  width: 30%;
  position: absolute;
  top: 21.7%;
  left: 58.5%;
  z-index: 1;
}
#interview #scn06 .img_01 {
  width: 31.2%;
  height: 38.4%;
  position: absolute;
  top: 17.6%;
  left: 6.4%;
}
#interview #scn06 .img_02 {
  width: 14.3%;
  height: 38.8%;
  position: absolute;
  top: 35%;
  left: 39.7%;
}


#interview #scn07 .text_01 {
  width: 34%;
  position: absolute;
  top: 21.5%;
  left: 10%;
}
#interview #scn07 .img_01 {
  width: 36.3%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 49%;
}


#interview #scn08 .text_01 {
  position: absolute;
  top: 68%;
  left: 57%;
}
#interview #scn08 .text_01 p {
  font-size: 21px;
}
#interview #scn08 .img_01 {
  width: 42.5%;
  height: 52%;
  position: absolute;
  top: 24.9%;
  left: 8.9%;
}
#interview #scn08 .img_02 {
  width: 24.5%;
  height: 44.5%;
  position: absolute;
  top: 14.3%;
  left: 61.5%;
}


#interview #scn09 .img_01 {
  width: 36%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 11.2%;
}
#interview #scn09 .text_01 {
  width: 34%;
  position: absolute;
  top: 28%;
  left: 55.5%;
}


#interview #scn10 .img_01 {
  width: 36.3%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 49%;
}
#interview #scn10 .text_01 {
  width: 34%;
  position: absolute;
  top: 32%;
  left: 10%;
}


#interview #scn11 {
  background: url("/book/focal/hirata/images/interview/img10.jpg") no-repeat center center / cover;
}
#interview #scn11 .text_01 {
  position: absolute;
  top: 44.5%;
  left: 60%;
  z-index: 1;
}
#interview #scn11 .text_01 p {
  color: #ffffff;
  font-size: 21px;
  line-height: 1.1;
}


#interview #scn12 .text_01 {
  width: 34%;
  position: absolute;
  top: 29.8%;
  left: 9%;
}
#interview #scn12 .img_01 {
  width: 42.8%;
  height: 71.9%;
  position: absolute;
  top: 12.6%;
  left: 46.6%;
}
#interview #scn12 .img_02 {
  width: 12.5%;
  height: 25.2%;
  position: absolute;
  top: 55.1%;
  left: 50.4%;
}
#interview #scn12 .img_03 {
  width: 31.1%;
  height: 23.2%;
  position: absolute;
  top: 57.1%;
  left: 63.7%;
}


#interview #scn13 {
  background: url("/book/focal/hirata/images/interview/img12.jpg") no-repeat center 50% / cover;
}
#interview #scn13 .text_01 {
  width: 30.5%;
  position: absolute;
  top: 18%;
  left: 56.7%;
  z-index: 1;
  padding: 1.9%;
}
#interview #scn13 .text_01 p {
  color: #ffffff;
}
#interview #scn13 .text_01::before {
  content: "";
  background: #0d2118;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(9px);
  opacity: 0.1;
  z-index: -1;
}


#interview #scn14 {
  background: url("/book/focal/hirata/images/interview/img13.jpg") no-repeat center 50% / cover;
}


#interview #scn15 {
  background: url("/book/focal/hirata/images/interview/img14.jpg") no-repeat center 50% / cover;
}
#interview #scn14 .text_01 {
  width: 31%;
  position: absolute;
  top: 24.5%;
  left: 56.6%;
  z-index: 1;
  padding: 1.9%;
}
#interview #scn14 .text_01::before {
  content: "";
  background: #f0f5e8;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(9px);
  opacity: 0.3;
  z-index: -1;
}
#interview .profile p {
  font-family: "Koburina Gothic W3 JIS2004", sans-serif;
  font-size: 12px;
  line-height: 1.6;
}
#interview .profile .profile_data {
  background: #ffffff;
  display: flex;
  justify-content: space-between;
  padding: 50px 5%;
  width: 64%;
  box-sizing: border-box;
  margin: 0 auto;
}
#interview .profile .profile_data .img {
  width: 26%;
}
#interview .profile .profile_data .data {
  width: 68%;
  margin-top: -1.5%;
}
#interview .profile .profile_data .name {
  width: 50.4%;
  margin: 0 auto;
  display: block;
}
#interview .profile .profile_data .tag {
  width: 55px;
  line-height: 1.8;
}
#interview .profile .profile_text p {
  padding-top: 10px;
  border-top: 1px solid #093a56;
  font-size: 13px;
}
#interview .profile .costume_credit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 46.9%;
  margin: 50px auto 0;
}
#interview .profile .costume_credit .title {
  flex-basis: 90px;
  color: #093a56;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}
#interview .profile .costume_credit .costume {
  flex: 1;
}
#interview .profile .costume_credit .bold {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}

#interview .staff-credit .city_logo {
  width: 119px;
  height: auto;
  margin-top: 20px;
}